json.capture.exclude=flag,autoScroll,frm_SUBMIT,javax.faces.ViewState,
format.date=dd-MM-yyyy
format.time=HH:mm:ss
report.header.logo=http://10.100.100.81:9093/hb/img/logo.gif
mail.subject=FIT-BANK
mail.content=<html><body topmargin="0" marginheight="0" bgcolor="#DDDDDD"><table align="center" bgcolor="#FFFFFF" border="1" cellpadding="0" cellspacing="0" width="500px"><tr valign="top" ><td colspan="2"><img src="http://10.100.100.81:9093/hb/img/logo.gif" border="0"></img></td></tr><tr><td width="100px" valign="middle"><img src="http://10.100.100.81:9093/hb/img/error_sm.gif" border="0"></img></td><td width="400px" align="center" class="normal">{0}</td></tr></table></body></html>
mail.message=Mensaje generado de Manera Autom�tica